# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.non_settable_parameter.error = "検証プラグイン エラー: パラメータを設定できません。"
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.out_of_range_value.error = "検証プラグイン エラー: パラメータ値「{1}」が範囲外です。"
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.invalid_iqn.error = "検証プラグイン エラー: パラメータ値「{1}」は無効です。"
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.invalid_chap_username.error = "検証プラグイン エラー: パラメータ値「{1}」は無効です。"
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.invalid_chap_password.error = "検証プラグイン エラー: パラメータ値「{1}」は無効です。"
